
html{
  height:100%; 
  max-height:100%; 
  padding:0px;
  margin:0px; 
  border:0px;
  overflow:auto;
  font-size:1em; 
  font-family:"Linux Libertine O","times new roman", serif;
}

body{
  height:100%;
  max-height:100%;
  overflow:auto;
  padding:0px;
  margin:0px;
  border:0px;
  background:none;
}

#inhalt{
    overflow:auto;
    position:absolute;
    z-index:3;
    top:160px;
    bottom:50px;
    left:200px;
    right:0;
    background-image:url(bilder/hintergrund_small.png);
    background-repeat:no-repeat;
    background-position:top center;
    padding-top:0px;
    padding-left:15px;
    text-indent:1em;
}


#head{
  position:absolute;
  background-color:#aac5e0;
  background-image:url(bilder/header.jpg);
  background-repeat:no-repeat;
  background-position: top left;
  height:160px;
  width:100%;
  padding:0px;
  margin:0px 0px 0px 0px;
  border:0px;
  font-weight:bold;
  font-variant:small-caps;
  color:white;
}

#head h1{
  position:absolute;
  bottom:0%;
}



#logo{
  float: right;
}


#fuss{
  position:absolute;
  margin:0;
  bottom:0;
  left:0;
  display:block;
  width:100%;
  height:50px;
  font-size:1em;
  z-index:5;
  overflow:hidden;
  background-color:black;
  color:white;
}

#fuss img{
  float:right;
  border:0px;
  width:88px;
  height:31px;
}

#menu {
    position:absolute;
    left:0;
    top:160px;
    bottom:50px;
    width:185px;
    padding-left:15px;
    background:white;
    z-index:4;
    overflow:auto;
    background-image:url(bilder/beige_small_1.png);
    background-repeat:repeat-y;
    font-size:1.1em;
}


#menu li{
  height:40px;
  background-image:url(bilder/scheit_1_1_small.png);
  background-repeat:no-repeat;
  list-style:none;
  padding-left:15px;
  font-weight:bold;
  font-variant:small-caps;
}

#menu a{
  display:block;
  line-height:40px;
  text-decoration:none;
  color:black;
}
#menu li:hover {
  background:url(bilder/holzkohle_small.png);
  background-repeat:no-repeat;
  color:white;
}

#menu a:hover{
  color:white;
}

#rechts{
  float:right;
/*width:120px; */
  width:160px;
  height:100%;
/*  background:none;*/
}


#rechts_1{
margin: 0px;
padding: 0px;
width: 145px;
color: black;
font-size: 11px;
font-family: Arial;
text-align:left;
border: 1px solid #787878; 
background-color: #FFF; 
background-image: url(http://www.meteocentrale.ch/fileadmin/hpb/header_gray.png); 
background-repeat: no-repeat;
line-height:normal;
}


#content p {
  padding:10px;
}

.wettbewerb{
  float:left;
  margin-top:30px;
  margin-right:20px;
  margin-bottom:10px
}

#Gast{
  text-align:center;
/*   width:90%; */
/*   height:90%; */
/*   margin-top:20px; */
/*   text-align:top */
/* background: transparent; */
/* opacity:0.4 */
}
/*  */
object{
  width:650px;
  height:500px;
  margin-top:10px;
/*   align:top; */
/*   align:middle; */
/*   background: transparent; */
}

.Gast{
  background: transparent
/*   float:left; */
/*   margin-top:30px; */
/*   margin-right:20px; */
/*   margin-bottom:10px */
}